<?php                                                                        
    // Check if delete button active, start this
    if(isset($_POST['add'])){
        if(isset($_POST['checkbox'])){
            $check=$_POST['checkbox'];
                
                $id=base64_encode(serialize($check));
                echo '<script type="text/javascript"> document.location = "course-misscellanious.php?id='.$course.'&no='.$id.'"; </script>';
                
            
        }else{
            echo'<div class="alert alert-warning absolue center text-center" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                        <span aria-hidden="true">×</span>
                    </button>
                    <span class="text-warning">No Item was selected!</span>
                </div>';
            
        }
    }
?>                                                             